#PageBorder {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#topindex {
	position: relative;
	float: left;
	width: 100%;
	background-repeat: repeat;
	background-color: #FFFFFF;
}
#topindex #sharebtn {
	float: right;
	width: 20%;
	margin-left: 20px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	letter-spacing: 0.35em;
	font-size: 0.795em;
	margin-bottom: 20px;
	margin-right: 10px;
}
#topindex #bluline {
	clear: right;
	float: left;
	height: 2px;
	width: 90%;
	background-color: #3366FF;
}
#topindex #logo1 {
	float: left;
	width: 60%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #990000;
	font-weight: bold;
	letter-spacing: .3em;
	margin-bottom: 10px;
	line-height: 20px;
	clear: right;
}
#topindex #logo2 {
	float: left;
	width: 250px;
	margin-left: 20px;
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
	letter-spacing: .3em;
	margin-bottom: 20px;
}
#topindex #menu {
	float: left;
	width: 50%;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	letter-spacing: 0.35em;
	font-size: 0.895em;
	margin-bottom: 20px;
}
#wrapper1 {
	width: 100%;
	position: relative;
	float: left;
	background-repeat: repeat;
}
.rewrap {
	float: left;
	width: 178px;
	margin-bottom: 20px;
	margin-left: 20px;
	height: 255px;
}
#PageBorder #wrapper1 .rewrap #thumbContainerWorkInProgress .imageArea168x #qm {
}
#PageBorder #wrapper1 #clearSpace {
	width: 100%;
	margin-top: 20px;
}
.imageArea {
	width: 168px;
	background-color: #F4F4F4;
}
.imageArea168x {
	width: 168px;
	background-color: #F4F4F4;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.thumbTitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.thumbTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	width: 168px;
	margin-top: 5px;
	margin-bottom: 10px;

	
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin-top: 30px;
}
#wrapper2 {
	width: 100%;
	position: relative;
	float: left;
	background-image: url(../media/images/graphics/squares.png);
	background-repeat: repeat;
}
#wrapper3 {
	width: 100%;
	position: relative;
	float: left;
	background-image: url(../media/images/graphics/squares.png);
	background-repeat: repeat;
}
#wrapper4 {
	width: 100%;
	position: relative;
	float: left;
	background-image: url(../media/images/graphics/squares.png);
	background-repeat: repeat;
}
#wrapper5 {
	width: 100%;
	position: relative;
	float: left;
	background-image: url(../media/images/graphics/squares.png);
	background-repeat: repeat;
}
#wrapper6 {
	width: 100%;
	position: relative;
	float: left;
	background-image: url(../media/images/graphics/squares.png);
	background-repeat: repeat;
}
#textarea1 {
	float: right;
	width: 400px;
}
#wrapper1 #thumbContainer1 {
	float: left;
	width: 168px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
}
#wrapper1 #thumbContainerFuzzyLover {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerDeluxe {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerUncutLawns {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerDouble {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerLettersIII {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerLampPosts {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerThisOrientation {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerTheElectricGarden {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainer1431 {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}

#wrapper1 #thumbContainerShooqui {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
	}

#wrapper1 #thumbContaineriFeelYou {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerColdTape {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerMoreLight {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerTheNoShow {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerUniverseEnergiesSustainUs {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerWalk {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerSeriesA {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
	}
#wrapper1 #thumbContainerUntitledTransaction1 {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerSKZCP {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerPlay {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerHardlight {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerOpen {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerIsland {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerPour {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbOo {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerRoot {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerTrio {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerRecess {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerFromMemory {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerLetters {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerRadiator {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerMyeyeye {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainerWorkInProgress {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper1 #thumbContainer0 {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper2 #thumbContainer9 #blank9 {
	background-color: #FFFFFF;
	height: 90px;
}
#wrapper2 #thumbContainer10 #blank10 {
	background-color: #FFFFFF;
	height: 90px;
}
#wrapper1 #scribble1 {
	float: left;
	margin-top: 20px;
	background-color: #FF9900;
	margin-right: auto;
	width: 20%;
	height: 134px;
}
#scrib2 {
	background-color: #33FFFF;
	width: 90%;
	margin-top: 20%;
	margin-left: 20px;
	position: static;
	height: 20%;
	float: left;
	background-image: url(../media/images/thumbs/thms280413/riccardo_iacono_op1.jpg);
	background-repeat: repeat;
	clear: right;
}
#topindex #menu #works {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu #about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu #shop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu #contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu #links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu2 {
	float: left;
	width: 178px;
	margin-left: 20px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#topindex #menu2 #shop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu2 #contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#topindex #menu #1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 100%;
	word-spacing: 1.0em;
	letter-spacing: 0.4em;
}
#wrapper1 #thumbContainerOo {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
#wrapper7 {
	width: 100%;
	position: relative;
	height: 200px;
	float: left;
	font-size: 14px;
	color: #666666;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#PageBorder #padding {
	clear: right;
	float: left;
	height: 40px;
	width: 100%;
	border-left-width: thin;
}


#wrapper7 #copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	width: 260px;
	line-height: 25px;
	margin-left: 20px;	
}
	
#wrapper7 #email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	width: 260px;
	line-height: 25px;
	margin-right: 20px;
	margin-left: 20px;
	clear: right;
	margin-bottom: 30px;
}
#wrapper7 #homeicon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	width: 50px;
	line-height: 25px;
	height: 50px;
	margin-left: 100px;
}
#wrapper7 #share {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	width: 260px;
	line-height: 25px;
	clear: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#wrapper7 #sitecredits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	width: 100%;
	line-height: 25px;
	background-repeat: repeat;
	font-weight: normal;
	background-color: #FFFFFF;
	height: 25px;
}
#PageBorder #wrapper7 #flawedbydesignWrap {
	background-image: url(../media/images/graphics/squares.png);
	background-repeat: repeat;
	width: 170px;
	height: 30px;
	float: right;
	clear: left;
}
	
#wrapper1 #thumbContainerAllForTheCapturedTime {
	float: left;
	width: 178px;
	background-color: #F4F4F4;
	border: 2px solid #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
